# Get item details

Returns item detail: title, price, condition, images, brand/mpn/gtin/model, breadcrumbs, and seller store name when present. Returns null for a removed or nonexistent item_id.

- Platform: eBay
- Request: `GET https://api.toolzerhub.com/v1/ebay/item/detail`
- Auth: `x-api-key` header
- Cost: 1 credit per successful request. Failed requests are not billed.
- Page: https://docs.toolzerhub.com/reference/ebay/item/get-e-bay-item-detail

| Parameter | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `item_id` | query | yes | string | Numeric eBay item ID (the trailing segment of an /itm/ URL). |

## Example request

```bash
curl "https://api.toolzerhub.com/v1/ebay/item/detail?item_id=<item_id>" \
  -H "x-api-key: $TOOLZERHUB_API_KEY"
```

Success responses are wrapped as `{ "data": ... }`. Errors return `{ "error": { "code", "status", "message", "retryable", "details" } }`. See https://docs.toolzerhub.com/docs/responses-and-errors.
